---
title: Hives
date: 2023-01-14T16:32:00.353Z
credit: David Byrne in *Bicycle Diaries*
---
[A cyclist's] point of view — faster than a walk, slower than a train, often slightly higher than a person — became my panoramic window on much of the world over the last thirty years — and it still is. It’s a big window and it looks out on a mainly urban landscape. (I’m not a racer or sports cyclist.) Through this window I catch glimpses of the mind of my fellow man, as expressed in the cities he lives in. Cities, it occurred to me, are physical manifestations of our deepest beliefs and our often unconscious thoughts, not so much as individuals, but as the social animals we are. A cognitive scientist need only look at what we have made — the hives we have created — to know what we think and what we believe to be important, as well as how we structure those thoughts and beliefs. It’s all there, in plain view, right out in the open; you don’t need CAT scans and cultural anthropologists to show you what’s going on inside the human mind; its inner workings are manifested in three dimensions, all around us. Our values and hopes are sometimes awfully embarrassingly easy to read. They’re right there — in the storefronts, museums, temples, shops, and office buildings and in how these structures interrelate, or sometimes don’t. They say, in their unique visual language, “This is what we think matters, this is how we live and how we play.” Riding a bike through all this is like navigating the collective neural pathways of some vast global mind. It really is a trip inside the collective psyche of a compacted group of people. A *Fantastic Voyage*, but without the cheesy special effects. One can sense the collective brain — happy, cruel, deceitful, and generous — at work and at play. Endless variations on familiar themes repeat and recur: triumphant or melancholic, hopeful or resigned, the permutations keep unfolding and multiplying.